.wc-fast-cart__inner-contents .wfc-cross-sells__item-actions {
    display: flex;
    justify-content: space-between;
    width: 130%;
}
.wc-fast-cart__inner-contents .products a.button.button.product_type_course.add_to_cart_button.ajax_add_to_cart.uni-addtocart, .wc-fast-cart__inner-contents .products a.button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.uni-addtocart {       
    background: transparent;
    border: none;
    margin-right: -15px;
    width: auto;
}
.products .item-content {
    padding-top: 0;
}
.products .item-content h4 {
    margin: 0;
}
.products p.line {
    margin: 0;
}
ul#checkout-uni {
    border: 1px solid #eaeaea;
}
ul#checkout-uni li {
    border-bottom: 1px solid #eaeaea;
    padding: 8px 8px;
}
ul#checkout-uni li:last-child {
    border-bottom: none;
}
ul#checkout-uni li.active {
    background: #6e9277;
}
ul#checkout-uni li.active a {
    background: #6e9277;
    color: #fff;
}
.products a.button.button.product_type_course.add_to_cart_button.ajax_add_to_cart.uni-addtocart, .products a.button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.uni-addtocart {
    margin-right: 3px;
    margin-top: -50px !important;
}
.products .uni-addtocart .add-text {
    line-height: 22px;
}
.post-type-archive-product .products .uni-addtocart .add-text {
    padding: 8px 13px;
}
a.wc-quick-view-button.button.btn.alt {
    height: 35px !important;
}
.nav-tabs>li {
    margin-bottom: 0px !important;
}
.wfc-checkout__inner-contents ul#checkout-uni li {
    border-bottom: none;
    padding: 4px 4px;
}
.wfc-checkout__inner-contents ul#checkout-uni li#review_pay {
    background: #f5f5f5;
}
.wfc-checkout__inner-contents ul#checkout-uni {
    border: none;
}
.check-courses {
    display: none;
}
.woocommerce-order-received .check-courses {
    display: block;
}
.single-sfwd-quiz .wpProQuiz_content .wpProQuiz_results .wpProQuiz_button_restartQuiz, .single-sfwd-quiz .wpProQuiz_content .wpProQuiz_results .wpProQuiz_button_reShowQuestion {
    padding: 12px 20px !important;
    -webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,.25) !important;
    box-shadow: inset 0 -2px 0 rgba(0,0,0,.25) !important;
    background: #46a5e5 !important;
    border-radius: 3px !important;
    border: none !important;
    text-transform: uppercase;
    font-weight: normal !important;
    color: #FFF !important;
}
.single-sfwd-quiz .wpProQuiz_content .wpProQuiz_results .wpProQuiz_button_restartQuiz:hover, .single-sfwd-quiz .wpProQuiz_content .wpProQuiz_results .wpProQuiz_button_reShowQuestion:hover {
    background: #666 !important;
}

.woocommerce a.button.added::after, .woocommerce a.added_to_cart {
    display: none !important;
}
.wpProQuiz_content .wpProQuiz_results {
    border-bottom: none;
}

ul.products li.product .uni-addtocart {
max-width: 50px;
}

.wc-quick-view-button::before {
  content: none !important;
}